## gnubik 2.4.2

=== debian/changelog ===
gnubik (2.4.2-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:12:57 +0300

gnubik (2.4.2-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump to Standards-Version 3.9.8.
  * Enable security hardening build flags.
  * Update compatibility level to 9.
  * Update debian/copyright to DEP-5.
  * Remove debian/gnubik.desktop file since upstream provides one.
  * Remove menu files since menu system is deprecated in favor of the Free
    Desktop menu standard.
  * Migrate from simple-patchsys to quilt.
  * Add headers to patches.
  * Remove debian/patches/03_hardening-format-security.diff: applied upstream.
  * Add debian/patches/03_fix_desktop_file_path.diff: fix install path to 
    install files inside Debian package. 
  * Use autoreconf in debian/rules to apply changes of 
    debian/patches/03_fix_desktop_file_path.diff. 
  * Add debian/patches/04_add_keywords_desktop_file.diff: add Keywords field to
    .desktop file.
  * Add debian/patches/05_do_not_create_icon_24.diff: do not install 24x24 icon
    since it does not exist.
  * Add debian/patches/06_do_not_install_gen-dot-desktop.diff: only install
    generated .desktop file.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 13 Mar 2017 09:39:29 +0100

gnubik (2.4.1-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #826916)
  * Update the build dependency from libgtk2.0-bin to
    gtk-update-icon-cache. (Closes: #825453)

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Jan 2017 22:19:44 +0200

gnubik (2.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Build using guile-2.0 (Closes: #745999)

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Sep 2014 08:56:25 +0200

gnubik (2.4-3) unstable; urgency=low

  * debian/rules: No longer installing icon-theme.cache.  Closes: #671829.

 -- Bart Martens <bartm@debian.org>  Mon, 07 May 2012 19:34:00 +0000

gnubik (2.4-2) unstable; urgency=low

  * debian/patches/03_hardening-format-security.diff: Closes: #643395.

 -- Bart Martens <bartm@debian.org>  Thu, 29 Sep 2011 08:14:56 +0200

gnubik (2.4-1) unstable; urgency=low

  * New upstream release.  Closes: #625565.
  * debian/gnubik.xpm: Copied from version 2.3.
  * debian/patches/03_409090.diff: Removed.
  * Build-Depends: libgtk2.0-bin (gtk-update-icon-cache)

 -- Bart Martens <bartm@debian.org>  Sat, 20 Aug 2011 14:39:09 +0000

gnubik (2.3-2) unstable; urgency=low

  * debian/copyright: Updated.  Closes: #542244.
  * debian/rules: Added removal of debian/gnubik/usr/share/info/dir.
  * debian/info, debian/install: Install doc/gnubik.info via debian/install.
  * debian/control: Depends: dpkg (>= 1.15.4) | install-info

 -- Bart Martens <bartm@debian.org>  Sat, 26 Sep 2009 16:07:56 +0200

gnubik (2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Homepage, Standards-Version.
  * debian/control: Build-Depends: guile-1.8-dev.
  * debian/manpages: Added.
  * debian/patches/01_max_size_cube.diff: Updated.
  * Moved existing changes to these patch files:
    debian/patches/02_manpage.diff
    debian/patches/03_409090.diff
  * po/de.po: Now in the upstream part.
  * po/sv.po: Now in the upstream part.
  * debian/rules: Removed special handling of po/* files.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Feb 2009 07:31:32 +0100

gnubik (2.2-8) unstable; urgency=low

  * debian/*: Repackaged with cdbs.
  * debian/patches/01_max_size_cube.diff: Added, limiting the size of the cube
    to maximum 10x10x10.  Closes: #446525.
  * debian/gnubik.desktop: Updated "Categories".

 -- Bart Martens <bartm@debian.org>  Sun, 28 Oct 2007 20:12:06 +0100

gnubik (2.2-7) unstable; urgency=low

  * src/colour-sel-gtk.c: Don't abort when closing the colour selection
    window.  Closes: #409090.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@knars.be>  Wed, 31 Jan 2007 08:51:27 +0100

gnubik (2.2-6) unstable; urgency=low

  * New maintainer.  Closes: #382556.
  * debian/control: Standards version, homepage.

 -- Bart Martens <bartm@knars.be>  Fri, 18 Aug 2006 19:44:42 +0200

gnubik (2.2-5) unstable; urgency=low

  * New Mantainer. (closes: #344451)
  * Updated debian/watch file.
  * Added suport to desktop menu (added gnubik.desktop file and changed rules)
  * Added Swedish po translation, thanks to  Daniel Nylander
    <po@danielnylander.se>. (Closes: #346517)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 23 Dec 2005 16:32:32 -0200

gnubik (2.2-4) unstable; urgency=low

  * Prune Build-Depends, prune Depends via appropriate make flags
    to work around *-config tools pulling in unnecessary libs
  * Build-Depend on autotools-dev for latest config.{sub,guess}
  * Fix hyphen-used-as-minus-sign in manpage

 -- Florian Ernst <florian@debian.org>  Thu, 24 Nov 2005 20:57:18 +0100

gnubik (2.2-3) unstable; urgency=low

  * Allow French translation to work for fr, not only for fr_FR
    (Closes: #336797, upstream will fix this for the next release)
  * debian/copyright: update FSF address
  * debian/rules: minor adjustments / improvements
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Mon,  7 Nov 2005 10:40:53 +0100

gnubik (2.2-2) unstable; urgency=low

  * New maintainer address, many thanks to Shaun Jackman for previous
    sponsoring
  * debian/changelog: fix indentation of previous entries
  * Hackishly extend German l10n

 -- Florian Ernst <florian@debian.org>  Thu,  3 Feb 2005 11:50:19 +0100

gnubik (2.2-1) unstable; urgency=low

  * New upstream release
    + includes fix for crash when changing settings / new game during
      autosolve (Closes: #265957)
    + deprecates Athena widget set, thus removing README.Debian note
    + fixes powerpc segfault on quit (Closes: #270571)

 -- Florian Ernst <florian_ernst@gmx.net>  Tue, 21 Sep 2004 13:48:26 +0200

gnubik (2.1-2) unstable; urgency=low


