=== debian/control ===
Source: gnubik
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 9), autotools-dev, guile-2.0-dev, libgtkglext1-dev, autoconf (>= 2.61), gtk-update-icon-cache, quilt, dh-autoreconf
Standards-Version: 3.9.8
Homepage: http://www.gnu.org/software/gnubik/

Package: gnubik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: 3D Rubik's cube game
 GNUbik is an interactive, graphical, single player puzzle. This free
 program renders an image of a cube, like that invented by Erno Rubik.
 You have to manipulate the cube using the mouse. When each face shows
 only one colour, the game is solved.
 .
 It uses Gtk+ and/or X11 and Mesa / OpenGL.
