=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
	--bindir=/usr/games \
	--with-guile

DEB_INSTALL_DOCS_ALL := TODO

install/gnubik::
	rm -f debian/gnubik/usr/share/info/dir
	chmod a-x debian/gnubik/usr/share/icons/hicolor/*/apps/gnubik.png
	rm -f debian/gnubik/usr/share/icons/hicolor/icon-theme.cache
