=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/gnubik/gnubik-(.*)\.tar\.gz
