## gnubik 2.4.3

=== debian/changelog ===
gnubik (2.4.3-3) unstable; urgency=medium

  * Adopting package (Closes: #922892)
    - Set maintainer to games team
    - Set self as uploader
  * debian/control:
    - Upgrade to debhelper-compat (= 12)
    - Update standards version to 4.3.0
    - Manual wrapping
    - Update ancient versioned dependency on dpkg
    - Add VCS fields for salsa project

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Feb 2019 10:11:39 +0000

gnubik (2.4.3-2) unstable; urgency=medium

  * New Maintainer (Closes: #826916).
  * Update to Standard-Version 4.1.3:
    + Bumped to compat level 10.
    + Changed debian/rules to dh $@.
    + Added automake to Build-Depends field.
  * Changed debian/watch uri to secure uri format.
  * Updated debian/copyright.
  * Migrated to guile-2.2 (Closes: #885194)
    + Added migrated-to-guile-2-2.patch file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 01 Jan 2018 18:09:20 +0100

gnubik (2.4.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. 
  * Bump to Standards-Version 4.0.1.
  * Remove 03_fix_desktop_file_path.diff: applied upstream.
  * Update debian/patches due to new upstream version.
  * debian/rules: set SED variable with sed path.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 08 Aug 2017 11:56:46 -0400
