=== debian/control ===
Source: gnubik
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               automake,
               guile-2.2-dev,
               libgtkglext1-dev,
               autoconf (>= 2.61),
               gtk-update-icon-cache
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/games-team/gnubik.git
Vcs-Browser: https://salsa.debian.org/games-team/gnubik
Homepage: http://www.gnu.org/software/gnubik/

Package: gnubik
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dpkg (>= 1.18.25) | install-info
Description: 3D Rubik's cube game
 GNUbik is an interactive, graphical, single player puzzle. This free
 program renders an image of a cube, like that invented by Erno Rubik.
 You have to manipulate the cube using the mouse. When each face shows
 only one colour, the game is solved.
 .
 It uses Gtk+ and/or X11 and Mesa / OpenGL.
