=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export SED = $(shell which sed)
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


DEB_INSTALL_DOCS_ALL := TODO

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_install:
	rm -f debian/gnubik/usr/share/info/dir
	chmod a-x debian/gnubik/usr/share/icons/hicolor/*/apps/gnubik.png
	rm -f debian/gnubik/usr/share/icons/hicolor/icon-theme.cache
